img#roundedBottom
{
	position:absolute;
	top:800px;
	left:50%;
	margin-left:-460px;
}


div#slideshow
{
	position:absolute;
	margin-left:20px;
	top:30px;
}

#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow img.active {
    z-index:10;
}

#slideshow img.last-active {
    z-index:9;
}


img#callJenny
{
	position:absolute;
	left:723px;
	top:37px;
}

img#linefiller
{
	position:absolute;
	left:495px;
	top:580px;
}

div#homeText1
{
	width:400px;
	height:500px;
	
	position:absolute;
	margin-left:470px;
	top:40px;
	
	color:#777;
	font-size:0.8em;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:justify;
	
}

div#homeText1 span.lined
{
	padding-right:300px;
	border-bottom:1px solid #a99c0f;
	
	font-family:Tahoma, Geneva, sans-serif;
	text-align:left;
	font-size:1.2em;
	font-weight:bold;
	color:#cdc152;
}

div#homeText1 h1
{
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-variant:small-caps;
	text-align:left;
	font-size:1.4em;
	margin-top:0px;
	letter-spacing:0.2em;
}

img#welcomeTo
{
	margin-top:50px;
}
